Loading...
Searching...
No Matches
mqtt::queue_closed Class Reference

`#include <thread_queue.h>`

Inheritance diagram for mqtt::queue_closed:

## Public Member Functions

| queue_closed ()

## Detailed Description

Exception that is thrown when operations are performed on a closed queue.

## Constructor & Destructor Documentation

## queue_closed()

mqtt::queue_closed::queue_closed | ( |  | ) |

inline

The documentation for this class was generated from the following file:

- thread_queue.h